﻿body 
{
	margin:0px;
	background-color: #4F8AE3;
	background-image: url(images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a 
{
	border:none;
}
#main 
{
	width:100%;
	max-width:950px;
	min-height:600px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}
#main .top 
{
	width:100%;
	height:2px;
}
#main .logo 
{
	width:250px;
	height:88px;
	background-image:url(images/logo.png);
	float:left;
}
#main .toptext 
{
	width:350px;
	height:88px;
	background-image:url(images/toptext.png);
	float:right;
}
#main .titlebar 
{
	width:100%;
	max-width:943px;
	height:70px;
	overflow:hidden;
    white-space:nowrap;
}
#main .title 
{
	width:220px;
	height:70px;
	float:left;
}
#main .close 
{
	width:90px;
	height:70px;
	background-image:url(images/close.png);
	float:right;
}
#content 
{
	width:90%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}
.txtUser
{
    margin-left:30%;
    margin-top:30%;
    background:green;
}
.txtPass
{

    background:green;
}
.btnLogin
{
     border-color:Red;
}


/******************add by xiechanjuan*******************/

.flowPre
{
   background-image: url(images/step_undo.png);
   background-repeat: no-repeat;
   float:left;
   color:#666;
   padding-top:10px;
   width:30px;
   height:40px;	
}
.flowCur
{
   background-image: url(images/step_current.png);
   background-repeat: no-repeat;
   float:left;
   padding-top:10px;
   color:#FFF;
   width:30px;
   height:40px;	
}
.flowDone
{
   background-image: url(images/step_done.png);
   background-repeat: no-repeat;
   float:left;
   padding-top:10px;
   color:#FFF;
   width:30px;
   height:40px;	
}
#flownavi
{
   margin-left:90px;
   margin-top:5px;
   height:100px;
}
#flownavi .stepBg
{
   width:85%;
   background-image: url(images/step_bg.png);
   background-repeat:repeat-x;
   text-align:center;
   height:40px;
   margin-bottom:10px;
   overflow:hidden;
   white-space:nowrap;
}
#flownavi .flowfont
{
	width:90%;	
	float:left;
    margin-left:-25px;
    font-size:14px;
    overflow:hidden;
    white-space:nowrap;
}
#flownavi .flowfont .font
{
	margin-left:18%;float:left;
	overflow:hidden;
    white-space:nowrap;
}
.tbRegister
{
   width:255px;	
   height:35px;
   line-height:41px;
   font-size:16px;
   font-weight:bold;
   color:#666;
   vertical-align:middle;
   background-image:url(images/txt_border.png);
   background-repeat:no-repeat;
   border:0px;
}
.tbRegister2
{
   width:385px;	
   height:33px;
   line-height:41px;
   font-size:16px;
   font-weight:bold;
   color:#666;
   vertical-align:middle;
   background-image:url(images/border_step2.png);
   background-repeat:no-repeat;
   border:0px;
}
.tbRegisterH
{
   width:255px;	
   height:141px;
   font-size:16px;
   font-weight:bold;
   color:#666;
   border:1px;
}
.tbRegistercheck
{
   width:257px;	
   height:37px;
   line-height:41px;
   font-size:16px;
   font-weight:bold;
   color:#666;
   vertical-align:middle;
   background-image:url(images/txt_checkborder.png);
   border:0px;
   /* star: expression(onmouseover=function(){this.style.borderColor="#060"});*/
}
.divNotice
{
	float:right; width:30%;
}
.noticeFont
{
    color:#666;
    font-size:14px;
}
.inputRight
{
   background-image: url(images/input_right.png);
   background-repeat: no-repeat;
   width:30px;
   height:42px;	
}
.inputWrong
{
   background-image: url(images/input_wrong.png);
   background-repeat: no-repeat;
   width:30px;
   height:40px;	
}
.passwordOne
{
   background-image: url(images/password1.png);
   background-repeat: no-repeat;
   width:130px;
   height:20px;
}
.passwordTwo
{
   background-image: url(images/password2.png);
   background-repeat: no-repeat;
   width:130px;
   height:20px;
  
}
.passwordThree
{
   background-image: url(images/password3.png);
   background-repeat: no-repeat;
   width:130px;
   height:20px;
   
}
#passFont
{
   font-size:12px;
   height:20px;
   margin-bottom:-10px;
   color:#666;
}
.successImg
{
   	background-image: url(images/big_right.png);
   background-repeat: no-repeat;
   width:130px;
   height:140px;	
}
.successFont
{
    font-size:30px;
    font-weight:bold;	
}
.tdheight
{
     height:5px;
}
.prebtn
{
	background-image:url(images/btn_pre.png);
	width:180px;
	height:45px;
	border:0px;
	margin-top:0px;
}
/******************add by xiechanjuan*******************/
#divButtom{
	margin: 0 auto;
}
#divBtm
{
	width:100%;
	padding-bottom:0px;
    text-align:center;
}